<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur2514m000" xml:lang="de">
   <Header>
      <Title>Historie Anforderungspositionen (tdpur2514m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie die Historie der <Link href="/baanerp/td/glossary/glossary#000153" role="glossary">Anforderungsposition</Link> anzeigen.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdpur204.trdt">
         <Header>
            <Title>Buchung am</Title>
         </Header>
         <FuncDesc>Das Datum, an dem eine Aktion an dieser Anforderung durchgeführt wurde.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>